{

"storeHouse": [

{"sourceName": "🎯飞翔多仓🎯","sourceUrl": "https://notabug.org/FX520/FX/raw/main/飞翔单仓勿盗卖.json"},

{"sourceName": "🌹TV主仓库🌹","sourceUrl": "https://tv.nxog.top/nxog/ou1.php?b=tv"},
    
{"sourceName": "🌹TV备1仓库🌹","sourceUrl": "https://2.nxog.eu.org/nxog/ou1.php?b=tv"},
   
{"sourceName": "🌷TV备2仓库🌷","sourceUrl": "http://2.a.欧.我爱你/nxog/ou1.php?b=tv"},

{"sourceName": "🎯有毒多仓🎯","sourceUrl": "https://tv.youdu.fan:666"}

]
}
